#include <stdio.h>

int main()
{
    long long n, i;
    double ai, pi, zarada_drz;
    scanf("%lli", &n);
    zarada_drz = 0;

    for(i = 0; i < n; i++) {
        scanf("%lf %lf", &ai, &pi);

        if(pi >= 77.32)
            zarada_drz += (ai * 77.32 / 100); }

    printf("%lf", zarada_drz);
    return 0;
}